/* for any submissions with one really long word or a bunch of Fs or something */
* {
	word-wrap: break-word;
}

/* preventing some cases of double scrolling */
html, body{
	font-size: 1rem;
	height: 100%;
}

/* for extra space on desktops */
.desktopAd {
	position: fixed;
	height: 600px;
	margin-top: 75px;
}

/* send div to next line */
.clear {
	clear: both;
}

/* no extra space inside div */
.noPadding {
	padding: 0 !important;
}

/* no extra space on outside div */
.noMargin {
	margin: 0 !important;
}

.highlightOnHover:hover{
		-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
		/* background-color:rgba(255,255,255,0.5); */
		cursor:pointer;
		filter:alpha(opacity=50);
		opacity:.5;
		text-decoration: none !important; /* override underlining for links -- looks sloppy */
}

.noUnderline:hover{
	text-decoration: none !important;
}

.showPointerOnHover:hover{
	cursor: pointer;
}